Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
131059openSUSE Security Update : qemu (openSUSE-2019-2505)NessusSuSE Local Security Checks11/15/20191/19/2021
medium
123457Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : QEMU vulnerabilities (USN-3923-1)NessusUbuntu Local Security Checks3/28/20199/17/2020
high
131064openSUSE Security Update : qemu (openSUSE-2019-2510)NessusSuSE Local Security Checks11/15/201912/12/2019
high
130954SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2019:2956-1)NessusSuSE Local Security Checks11/13/20191/13/2021
medium
130953SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2019:2955-1)NessusSuSE Local Security Checks11/13/20191/13/2021
high
130952SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2019:2954-1)NessusSuSE Local Security Checks11/13/20191/13/2021
medium